BODY {
  background-color: #f1f1f1;
  margin: 0;
}

table {
  border: solid 0px;
}

td {
  border: solid 0px;
}

BODY,TD {
  font-family: Arial;
  font-size: 12px;
}

.head_title {
  color: #0164A7;
  font-size: 27px;
  font-weight: bold;
}

.phones {
  text-align: center;
  color: #5F5E5D;
  font-size: 12px;
  font-family: Arial;
  font-weight: bold;
}

.address {
  color: #888888;
  font-size: 10px;
  font-family: Arial;
  font-weight: bold;
}

.gray {
  vertical-align: top;
  background-color: #f2f2f2;
}

a:link,a:active,a:visited {
  color: #D12018;
}

.top_line {
  color: #0164A7;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
  vertical-align: middle;
  background-color: #fdfded;
}

a.a_menu:link,a.a_menu:active,a.a_menu:visited {
  color: #000000;
  font-size: 12px;
  font-family: Arial;
  text-decoration: none;
}

a.a_menu_active:link,a.a_menu_active:active,a.a_menu_active:visited {
  color: #FFFFFF;
  font-size: 12px;
  font-family: Arial;
  text-decoration: none;
}

.menu {
  background-color: #D4D4D4;
  padding: 0 15px;
  vertical-align: middle;
  height: 36px;
  border-right: solid 1px #000000;
}

.menu_active {
  background-color: #D12018;
  padding: 0 15px;
  vertical-align: middle;
  height: 36px;
  border-right: solid 1px #000000;
}

a.menu:hover {
  text-decoration: underline;
}

a.a_submenu:link,a.a_submenu:active,a.a_submenu:visited {
  color: #000000;
  font-size: 12px;
  font-family: Arial;
  text-decoration: none;
}

a.a_submenu_active:link,a.a_submenu_active:active,a.a_submenu_active:visited
  {
  color: #FFFFFF;
  font-size: 12px;
  font-family: Arial;
  text-decoration: none;
}

.submenu {
  background-color: #D4D4D4;
  margin-bottom: 2px;
  padding: 10px;
}

.submenu_active {
  background-color: #d12018;
  margin-bottom: 2px;
  padding: 10px;
}

a.submenu:hover {
  text-decoration: underline;
}

.content {
  vertical-align: top;
  padding: 8px;
  padding-top: 8px;
}

.motto {
  margin-left: 8px;
  color: #6B95AD;
  font-size: 10px;
  font-family: Arial;
  font-weight: bold;
}

.copyright {
  text-align: center;
  color: #888888;
  font-size: 10px;
  font-family: Arial;
  font-weight: bold;
}

.bodytext,.news-single-item {
  color: #000;
  font-size: 11.5pt;
  font-family: Arial;
  font-weight: normal;
  text-decoration: none;
  line-height: 120%;
}

.bodytext a:link,a:active,a:visited,a:hover {
  color: #d12018;
  font-size: 10pt;
  font-family: Arial;
}

.csc-sitemap ul {
  margin-top: 5px;
  margin-bottom: 5px;
}

.csc-sitemap li {
  text-transform: lowercase;
  list-style: none;
  margin-left: -20px;
}

.csc-sitemap a {
  font-family: Arial;
  font-size: 10pt;
}

h1 {
  color: #000000;
  font-family: Arial;
  font-size: 15pt;
  font-weight: bold;
  text-decoration: none;
  padding-top: 0px;
  margin-top: 0px;
}

h2 {
  color: #000000;
  font-family: Arial;
  font-weight: bold;
}

h3 {
  color: #000000;
  font-family: Arial;
  font-weight: bold;
}

h4 {
  color: #000000;
  font-size: 12.5pt;
  font-family: Arial;
  font-weight: bold;
  text-align: center;
  line-height: 125%;
}

h5 {
  color: #000000;
  font-size: 10pt;
  font-family: Arial;
  text-align: center;
  font-weight: normal;
}

h6 {
  color: #000000;
  font-size: 9pt;
  font-family: Arial;
  font-weight: bold;
}

.tr-even {
  color: #000000;
  background-color: #C8A695;
  font-family: Arial;
  font-weight: bold;
}

.csc-firstHeader {
  padding-top: 0px;
  padding-left: 0px;
  font-size: 15pt;
  font-weight: normal;
}

.csc-header csc-header-n1 {
  padding: 0px;
  margin: 0px;
}

.news-list-date {
  float: none;
  color: #d12018;
  width: 100%;
  text-align: left;
  height: 10px;
  margin-top: -2px;
  margin-right: -2px;
  font-size: 10pt;
  font-weight: bold;
  background-color: #FFFFFF;
}

.news-list-container {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  background-color: #FFFFFF;
  border: solid 0px;
  width: 610px;
}

.news-list-container td {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  background-color: #FFFFFF;
  border: solid 0px;
}

.news-list-container h3 {
  border-color: #FFFFFF;
  background-color: #FFFFFF;
  margin: 0px;
  margin-top: 5px;
  padding: 0px;
}

.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED,.news-list-container H3 A:HOVER,.news-list-container H3 A
  {
  font-size: 10pt;
  color: #000000;
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  font-weight: bold;
}

.news-list-container hr.clearer,.news-single-item hr.clearer,.news-latest-container hr.clearer
  {
  height: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}

.news-list-container img {
  float: none;
  margin: 5px;
}

.news-list-item {
  font-size: 13pt;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  background-color: #FFFFFF;
}

.news-single-item a:link,.news-single-item a:active,.news-single-item a:visited{
  color: #d12018;
  font-size: 10pt;
}

.news-single-item {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-color: #666666;
  border-right-color: #666666;
  border-bottom-color: #666666;
  border-left-color: #666666;
  background-color: #FFFFFF;
  width: 610px;
}

.news-single-item h2 {
  font-size: 11pt;
  color: #D12018;
}

.news-single-item h3 {
  font-size: 14pt;
  color: #000000;
}

.news-single-author {
  font-size: 11pt;
}

.csc-textpic {
  border: 1px solid #FFFFFF;
}

.csc-textpic-center {
  border: 1px solid #FFFFFF;
}

.csc-textpic-above {
  border: 1px solid #FFFFFF;
}

.tx-wecdiscussion-sidebar .gutter {
  padding-top: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  padding-left: 6px;
  height: 100%;
  border: 1px solid;
}

.tx-wecdiscussion-forumMessageReplyButton a {
  font-size: 11px;
  color: #555555;
  margin-left: 2px;
  margin-right: 2px;
  text-decoration: none;
}

.tx-wecdiscussion-forumMessage {
  text-align: justify;
}

.tx-wecdiscussion-forumMessage a {
  color: #d12018;
}

.tx-wecdiscussion-forumMessageSubject {
  background-color: #ffffff;
  color: #000000;
  font-weight: bold;
  font-family: Tahoma, Arial;
  padding-left: 6px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.tx-wecdiscussion-forumMessageSubject a,.tx-wecdiscussion-forumMessageSubject a:link,.tx-wecdiscussion-forumMessageSubject a:visited
  {
  background-color: #ffffff;
  color: #cc3333;
  font-weight: bold;
  font-family: Tahoma, Arial;
  font-size: 16px;
}

.tx-wecdiscussion-forumMessageInfo {
  padding-left: 0px;
  margin-bottom: 20px;
}

.tx-wecdiscussion-forumMessageReplyButton a {
  font-size: 11px;
  color: #d12018;
  margin-left: 2px;
  margin-right: 2px;
  text-decoration: none;
}

.tx-chcforum-pi1-Table thead tr th {
  color: #FFFFFF;
  font-size: 12px;
  font-family: Arial;
  text-decoration: none;
  font-weight: nomal;
}

#tx_chcforum-pi1 a:link,#tx_chcforum-pi1 a:active,#tx_chcforum-pi1 a:hover
  {
  color: #d12018 !important;
  font-size: 12px !important;
  font-family: Arial !important;
  font-weight: normal !important;
}

/*
#tx-chcforum-pi1-navPath a:link,#tx-chcforum-pi1-navPath a:active,#tx-chcforum-pi1-navPath a:hover
  {
  color: #d12018 !important;
  font-size: 12px !important;
  font-family: Arial !important;
  font-weight: normal !important;
}
*/
.tx-wecdiscussion-forumPreview {
  width: 199px;
}

.tx-wecdiscussion-forumPreview {
  margin-left: 0px;
}

.tx-wecdiscussion-forumPreviewEntryHeader a:link,.tx-wecdiscussion-forumPreviewEntryHeader a:active,.tx-wecdiscussion-forumPreviewEntryHeader a:hover,.tx-wecdiscussion-forumPreviewEntryHeader a:visited
  {
  color: #d12018;
  font-size: 12px;
  font-family: Arial;
  font-weight: normal;
  color: #d12018;
}

.tx-wecdiscussion-forumPreviewEntryHeader {
  margin-bottom: 10px;
}